header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250328.161104'
    fullname: Rocky Linux
    id: Rocky-9.5-20250328.161104
    release: '9.5'
    timestamp: 1743178265.0760567
